using isnd.Data.Catalog;
using Newtonsoft.Json;

namespace isn.Abstract
{
    public class Resource : Permalink
    {
        public Resource(string id, string typename) : base(id)
        {
            Type = typename;
        }


        [JsonProperty("comment")]
        public string Comment {get; set; }

    }
}